
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "App-review:";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "Houd de option ⌥ toets op je toetsenbord ingedrukt terwijl je klikt om dit direct te wijzigen.";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "Gedownloade Achtergronden";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "Toetsenbord sneltoets:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "https://eternalstorms.at/privacypolicy"; ObjectID = "55K-8h-kXH"; */
"55K-8h-kXH.ibExternalAccessibilityDescription" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "Plaatsing…";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "6qz-TW-PUM"; */
"6qz-TW-PUM.title" = "Privacybeleid";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "om te bedekken";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a live view of your wallpaper, allowing for dynamic and cycling wallpapers"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.ibShadowedToolTip" = "Bedekt je bureaublad met een live weergave van je achtergrond, waardoor dynamische en cyclische achtergronden mogelijk zijn";

/* Class = "NSMenuItem"; title = "Live"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.title" = "Live";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "Verberg alle bureaubladen wanneer de geselecteerde app";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "nergens";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "Vervaging";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "De sneltoets schakelt altijd alle bureaubladen om.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "Verberg automatisch alle bureaubladen wanneer:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "Algemeen";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "Algemeen";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "Meer Gedownloade Achtergronden";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "met";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "DeskMat verbergt alle bureaubladen als een van de bovenstaande voorwaarden waar is. Bureaubladen worden automatisch zichtbaar wanneer geen van de bovenstaande waar is. Het interfereert niet met handmatig verborgen bureaubladen.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Launches System Settings"; ObjectID = "HT1-oK-lQs"; */
"HT1-oK-lQs.ibExternalAccessibilityDescription" = "Start Systeeminstellingen";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "Start DeskMat bij inloggen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a static image of your wallpaper at the point of activation"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.ibShadowedToolTip" = "Bedekt je bureaublad met een statisch beeld van je achtergrond op het moment van activering";

/* Class = "NSMenuItem"; title = "Static"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.title" = "Statisch";

/* Class = "NSTextFieldCell"; title = "Focus Modes"; ObjectID = "MPI-Sj-OMe"; */
"MPI-Sj-OMe.title" = "Focusmodi";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "Bureaubladen bedekken met:";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "Sta incidentele herzieningsherinneringen toe";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "Standaard macOS Achtergrond";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "alle bureaubladen";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "op de voorgrond is";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "in de menubalk";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "dun materiaal";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "dik materiaal";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "Triggers";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "Triggers";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "alleen dat bureaublad";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "Vereist Schermopname toestemming zodat DeskMat de huidige achtergrond kan verkrijgen.";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "lichte weergave";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "middel materiaal";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "Bedekking";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "Bedekking";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "Inloggen:";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "actief is";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "systeemweergave";

/* Class = "NSMenuItem"; title = "on the main screen"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "op het hoofdscherm";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "Toon knop";

/* Class = "NSMenuItem"; title = "on every screen"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "op elk scherm";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "met gebruik van";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "Ga naar:";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "Standaard Achtergronden";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "k1b-zy-fUh"; */
"k1b-zy-fUh.title" = "Open Systeeminstellingen";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.label" = "Updates";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.paletteLabel" = "Updates";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "Selecteren…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "op de voorgrond"; //MENU!

/* Class = "NSTextFieldCell"; title = "DeskMat can automatically cover your Desktop in tandem with Focus modes:\nAdd it as a Focus Filter to the Focus of your choice in System Settings > Focus."; ObjectID = "peP-CL-Vvv"; */
"peP-CL-Vvv.title" = "DeskMat kan automatisch je bureaublad bedekken in samenwerking met Focus-modi:\nVoeg het toe als een Focus-filter aan de Focus naar keuze in Systeeminstellingen > Focus.";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "Plaatsing";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "Schermopname toestemming is momenteel niet verleend. Je kunt dit doen in Systeeminstellingen > Privacy & Beveiliging > Schermopname.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "Aangepaste Afbeelding";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "Effen Kleur";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "Fooi-pot";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "Fooi-pot";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "Achtergronden van Bureaubladen";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "actief"; //MENU

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "DeskMat keert terug naar de standaard macOS achtergrond als de geselecteerde achtergrond ongeldig wordt.";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name> is";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "donkere weergave";

"AZt-WI-ZE3.title" = "Alle bureaubladen bedekken wanneer DeskMat wordt gestart";

"lHX-Q4-0eL.title" = "Bureaubladwidgets verbergen";

"TRx-Gh-Izf.ibShadowedToolTip" = "Schakel dit uit om widgets zichtbaar te houden wanneer u uw bureaublad bedekt";


"GfY-6N-Knx.title" = "Volledig bureaublad bedekken";
"0qI-L6-gbv.title" = "Alle onderdelen en widgets op het bureaublad bedekken";
"mNN-0L-N3J.title" = "Afzonderlijke bestanden en mappen verbergen";
"ub2-Zb-SH0.title" = "Specifieke bestanden en mappen per type of afzonderlijk verbergen";
"Mfj-xh-uDu.title" = "Opmerking: harde schijven, externe schijven, cd’s, dvd’s, aangesloten apparaten, servers en widgets blijven zichtbaar op het bureaublad.\nVerborgen onderdelen blijven gedurende deze periode ook verborgen in Finder.";
"lU9-Xd-4Wu.title" = "Alle bestanden en mappen verbergen, behalve:";
"g6i-lF-BrE.title" = "Alle bestanden en mappen tonen, behalve:";
"w4v-4X-TcC.title" = "Bureaubladtoegang intrekken";
"nzm-6r-PUR.title" = "Widgets op het bureaublad worden samen met uw bestanden afgedekt of blijven zichtbaar.";
"Nc6-2z-w5Q.title" = "Automatisch toepassen op nieuwe items";
"61Y-AD-RRp.ibShadowedToolTip" = "Nieuwe items op het bureaublad automatisch verbergen/tonen terwijl de cover actief is";
